

.banner{
	min-width: 1200px;
	height: 424px;
	background: url(../images/banner.jpg) no-repeat center;

}

.div1{
	margin-bottom:30px;
}
.div1-bg{
	background: url(../images/img_50.jpg) no-repeat center;
	width:100%;
	height:553px;
}
.div1 ul li{
	margin:20px 55px 0 0;
	width:258px;
	height:243px;
	float: left;
}
.div1 ul li:nth-child(4n){
	margin-right:0;
}
.div1 h4{
	height:92px;
	width:92px;
	border-radius:46px;
	background:#0561e9;
	text-align:center;
	line-height:62px;
	color:#fff;
	font-size:16px;
	border: 14px solid rgba(5,97,233,0.4);
	background-clip: padding-box;
	margin:0 auto;
	position: relative;
	top:0;
	z-index:2;
}
.div1 ul li p{
	background:#fff;
	width:258px;
	height:190px;
	border-radius:10px;
	position: relative;
	top:-46px;
	text-align:center;
	padding-top:75px;
	z-index:1;
	color: #282828;
	font-size: 16px;
	line-height:24px;
	box-shadow: #626668 0 0 5px;
}

.div2{
	margin-bottom:30px;
}
.div2-bg{
	background: url(../images/bg2.jpg) no-repeat center;
	width:100%;
	height:462px;
	padding-top:65px;
}
.div2 .fl{
	width:846px;
}
.div2 .fl li{
	float: left;
	margin-right:32px;
	width:250px;
	height:345px;
	box-shadow: #626668 0 0 8px;
	background:#fff;
	position: relative;
	overflow: hidden;
}
.div2 .fl h4{
	color:#1651c3;
	font-size:24px;
	text-align:center;
	margin:20px auto 15px;
	font-weight:bold;
}
.div2 .fl p{
	color:#282828;
	font-size:14px;
	text-align:center;
	line-height:28px;
}
.div2 .fl a{
	text-align:center;
	color:#1651c3;
	font-size:14px;
	margin-top:20px;
	display: block;
}
.div2 .fl li div{
	position: absolute;
	bottom:-100%;
	left:0;
	background:#fc6e5a;
	width:100%;
	height:100%;
}
.div2 .fl li div h5{
	padding:30px 0 15px;
	background:url(../images/h4.jpg) no-repeat center bottom;
	color:#fff;
	font-size:18px;
	text-align:center;
	margin-bottom:15px;
}
.div2 .fl li div p{
	color:#fff;
	font-size:14px;
	padding:0 15px;
	text-align: justify;
}
.div2 .fl li div span{
	position: absolute;
	top: 8px;
	right:10px;
	cursor: pointer;
}

.div2 .application-box{
	width:323px;
	height:340px;
	float: right;
}
.div2 .application-box h3{
	color:#fff;
	font-size:32px;
	text-align:center;
	margin-bottom:5px;
}
.div2 .application-box p{
	color:#fff;
	font-size:16px;
	text-align:center;
}
.div2 .application-box ul li{
	margin-top:20px;
	width:100%;
	position: relative;
	height:44px;
	
}
.div2 .application-box ul li i{
	width:22px;
	height:28px;
	display: block;
	position: absolute;
	top: 8px;
	left:15px;
}
.div2 .application-box ul li.select-li{
	background:#fff;
	border-radius:25px;
}
.div2 .application-box ul li input{
	float:left;
	width: 323px;
	font-size: 13px;
	border: none;
	background:#fff;
	border-radius:25px;
	height:44px;
	padding-left:45px;
}
.div2 .application-box ul li select{
	float:left;
	width: 323px;
	font-size: 13px;
	border: none;
	
	border-radius:25px;
	height:44px;
	padding-left:45px;
}
.div2 .application-box ul li span{
	width: 137px;
	font-size: 12px;
	display: block;
	background:#0c0f87;
	border-top-right-radius:25px;
	border-bottom-right-radius:25px;
	height:44px;
	color:#fff;
	font-weight:bold;
	position: absolute;
	right: 0;
	top:0;
	text-align:center;
	line-height:44px;
	cursor: pointer;
}
.div2 .application-box ul li .w167{
	width:167px;
}
.div2 .application-box ul li .fr{
	float: right;
}
.div2 .application-box ul li .submit{
	height: 44px;
	line-height: 44px;
	width:135px;
	background:#0c0f87;
	color:#fff;
	padding:0;
	text-align: center;
	border-radius: 22px;
	cursor: pointer;
}

.div3{
	margin-bottom:30px;
}
.div3-bg{
	background: url(../images/img_76.jpg) no-repeat center;
	width:100%;
	height:552px;
}
.div3 ul li{
	margin:45px 55px 0 0;
	width:258px;
	height:212px;
	float: left;
	padding:0 5px;
	background: #f0f4fe;
	border-radius: 8px;
}
.div3 ul li:nth-child(4n){
	margin-right:0;
}
.div3 h4{
	height:60px;
	width:100%;
	text-align:center;
	line-height:62px;
	color:#282828;
	font-size:16px;
	border-bottom: 1px solid #e7e1e1;
	margin:0 auto;
}
.div3 ul li p{
	text-align:center;
	color: #fff;
	font-size: 16px;
	line-height:40px;
	margin:55px auto 0;
	width:201px;
	height:40px;
	background: #0012cf; /* Old browsers */
	background: -moz-linear-gradient(left,  #0012cf 0%, #006eff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #0012cf 0%,#006eff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #0012cf 0%,#006eff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0012cf', endColorstr='#006eff',GradientType=1 ); /* IE6-9 */
	border-radius: 5px;

}


.div4{
	margin-bottom:30px;
}
.div4-bg{
	background: url(../images/bg2.jpg) no-repeat center;
	width:100%;
	height:462px;
	padding-top:65px;
}
.div4 ul{
	height:380px;
}
.div4 li{
	float: left;
	margin-right:30px;
	width:276px;
	height:366px;
	background:#f5f5f5;
	position: relative;
	overflow: hidden;
	padding:20px;
}
.div4 li:last-child{
	margin-right:0px;
}
.div4 h4{
	color:#282828;
	font-size:20px;
	margin:5px auto;
}
.div4 h5.border-b{
	border-bottom:1px solid #282828;
	padding-bottom:20px;
	margin-bottom:20px;
}
.div4 h5{
	color:#666;
	font-size:14px;
	margin-bottom:15px;
}
.div4 p{
	color:#666;
	font-size:14px;
	line-height:22px;
}
.div4 a{
	text-align:center;
	color:#666;
	font-size:15px;
	margin:20px auto;
	display: block;
	width:95px;
	height:25px;
	line-height:23px;
	border:2px solid #666;
	border-radius:20px;
}
.div4 li div{
	position: absolute;
	bottom:-100%;
	left:0;
	background:#fc6e5a;
	width:100%;
	height:100%;
	padding:30px 20px;
}
.div4 li div p{
	color:#fff;
	font-size:14px;
	text-align: justify;
	line-height:22px;
}
.div4 li div span{
	position: absolute;
	top: 8px;
	right:10px;
	cursor: pointer;
}
.div4 li:hover{
	background: #fff;
	box-shadow: #d3e8fb 0 0 8px;
	-moz-transition: all 1s ease 0s; -webkit-transition:all 1s ease 0s; transition:all 1s ease 0s; -o-transition:all 1s ease 0s;
}
.div4 li:hover h4,.div4 li:hover h5{
	color:#1f8ceb;
}
.div4 li:hover a{
	background:#1f8ceb;
	color:#fff;
	border:2px solid #1f8ceb;
}
.div5 .quick-box{
	width: 100%;
	min-width: 1200px;
	height: 381px;
	background: url(../images/quick-bg.png) no-repeat center center;
	background-size: cover;
}
.div5 .quick-ul{
	width: 1200px;
	margin: 0 auto;
	padding: 61px 140px 0 176px;
	display: flex;
	flex-wrap: wrap;
}
.div5 .quick-ul li{
	width: 153px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin: 0 74px 38px 0 ;
}
.div5 .quick-ul li:nth-child(4n){
	margin-right: 0;
}
.div5 .quick-ul li img{
	width: 63px;
	height: 63px;
	margin-bottom: 21px;
}
.div5 .quick-ul li p{
	text-align: center;
	font-size: 16px;
	line-height: 16px;
	color: #FFFFFF;
}